Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.seedanceapi.us/v1/generations/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.seedanceapi.us/v1/generations/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.seedanceapi.us/v1/generations/{id}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
API key (ak_...) from your SeedanceAPI dashboard
Generation details
Was this page helpful?